#!/bin/sh
echo 'name: case-insensitive
version: 1.0
id: case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3

license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/case-insensitive
package-url:
synopsis: Case insensitive string comparison
description: The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
             constructor which can be parameterised by a string-like
             type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
             etc.. Comparisons of values of the resulting type will be
             insensitive to cases.
category: Data, Text
author: Bas van Dijk
exposed: True
exposed-modules: Data.CaseInsensitive
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/case-insensitive-1.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/case-insensitive-1.0
              /usr/local/lib
hs-libraries: HScase-insensitive-1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         deepseq-1.3.0.0-c8a9e8b538aecb7581533b9c1d19faed
         hashable-1.2.0.5-616c9310810e53cea406a20719f1a423
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/case-insensitive-1.0/html/case-insensitive.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/case-insensitive-1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
